.contact-form-pic-sec-outr{
	text-align: center
}
.contact-form-box-outr h2{
	font-family: var(--bebas-font);
	font-size: var(--heading-font-35);
	color: var(--black);
	border-bottom: 2px solid var(--black);
	text-align: center;
	padding-bottom: 1rem;
}
.contact-form-inr{
	padding: calc(2rem + 1vw) 0px;
}
.contact-form-pic-sec-outr .whatsapp-btn{
	margin-top: 20px;
}
.contact-page-link-outr h2{
	font-family: var(--bebas-font);
	text-align: center;
	font-size: var(--heading-font-35);
}
.contact-page-link-outr h3{
	font-family: var(--babas-font)!important;
	text-align: center;
	color:#cc4a07;
	font-size:25px;
	text-transform:uppercase!important;
}

.contact-page-link-box-txt{
	text-align: center;
	padding-bottom: 15px;
	border-bottom: 2px solid #ddd;
}
.contact-page-link-box-txt h4{
	font-size: calc(0.8rem + 0.5vw);
	max-width: 166px;
	margin: 0 auto;
	font-family: var(--opensause-one);
}
.contact-page-link-box-outr a{
	display: block;
	color: rgba(var(--bs-link-color-rgb), var(--bs-link-opacity, 1));
}
.contact-page-link-box-outr a:hover{
	color: var(--bg-red-color);
}
.contact-page-link-box-outr a:hover .contact-page-link-box-txt{
	border-color: var(--bg-red-color);
}
.contact-page-link-box-col{
	margin-top: 30px;
	padding-right: calc(var(--bs-gutter-x) * 1);
  padding-left: calc(var(--bs-gutter-x) * 1);
}
.contact-page-link-inr.row{
	margin-right: calc(-1 * var(--bs-gutter-x));
  margin-left: calc(-1 * var(--bs-gutter-x));
}
.contact-delivery-sec-inr h2{
	font-family: var(--bebas-font);
	text-align: center;
	font-size: var(--heading-font-35);
}
.contact-delivery-box-logo{
	text-align: center;
}
.contact-delivery-box-outr{
	margin-top: calc(1.3rem + 1vw)
}
.contact-page-link-inr.row{
	justify-content: flex-start;
}
.contact-delivery-sec-inr .contact-delivery-box-outr.tangra-box-outr .contact-delivery-box-logo img{
	max-width: 170px;
}
 .contact-delivery-sec-inr   .contact-delivery-box-outr.kolkata-box-outr .contact-delivery-box-logo img{
	max-width: 180px;
}
.whatsapp-btn {
	font-family: var(--bebas-font);
	font-size: calc(1rem + 1vw);
	color: var(--black);
}
.whatsapp-btn .whatsapp-icon{
	background: url("../images/whatsappcontact-icon.png") no-repeat center center;
	height: 43px;
	width: 43px;
}